#ifndef CLIPBOARD_H
#define CLIPBOARD_H

#include <qlist.h>

#include "drawable.h"

class Clipboard {
 public:
  Clipboard() { }
  QList<Drawable> objects;
  void clear() { objects.clear(); }
};

#endif

